Subject: Re: bug#25148:

From: Eli Zaretskii <[email-masked]>
Date: Wed, 14 Dec 2016 17:37:47 +0200

> From: [email-masked]
> Date: Wed, 14 Dec 2016 16:39:57 +0200
> 
> I've just built emacs 25.1.90 and after settings
> inhibit-compacting-font-caches to t the problem went away!

Great, thanks for testing.

> Do you need more info for debugging why I need to set this variable,
> while others don't observe this issue?

Yes, I'd like to know which font(s) causes this slow-down.  Can you
tell?  You can use "C-u C-x =" to show the font used to display the
character at cursor.

Thanks.